RubyGems Navigation menu

whoahbot-dm-redis-adapter 0.0.5

DataMapper adapter for the Redis key-value database

Gemfile
          gem 'whoahbot-dm-redis-adapter', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install whoahbot-dm-redis-adapter
  
  
  
  
  
  
  

Authors:

  • Dan Herrera

Total downloads 589

For this version 206

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.5 - September 15, 2009 (7.5 KB)
  2. 0.0.4 - June 2, 2009 (7.5 KB)
  3. 0.0.3 - May 26, 2009 (9 KB)